
Figure - Bug #116807
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】缓慢滑动桌面至第二页，发现dock栏呈透明状态
2023-03-08 14:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-08

Priority: Normal Due date: 2023-03-21

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303080018

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

Reproducibility: Every time Fixed Version: 2023-03-21

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

2、桌面上有两页应用

【测试步骤】

1、滑动桌面至第二页

【预期结果】

1、dock栏不透明

【实际结果】

1、dock栏呈透明状态

【复现率】

3/3

History

#1 - 2023-03-17 18:41 - CD APP-王营

■ Current conclusion

已解决，待验证

■ My analysis

Dock背景为渐消半透明背景，需要调整为不透明背景。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/188338

#2 - 2023-03-17 18:42 - CD APP-王营

- % Done changed from 0 to 60

#3 - 2023-03-20 14:06 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188338 general/platform/packages/apps/Launc
Pre_figure_turbox-c2130c-la1.1-qssi12 ying.wang@thundersoft.com

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/188338


her3 -dev

AF: Launcher: Change hotseat background1.Modify the hotseat background to be opaque.TC-RID: 0301-0205303IssueID: TS-R-BUG-116807Change-Id:

I1ef6868d7ee254dac975d77d8f0bdc36fabe2535

#4 - 2023-03-20 14:10 - CD APP-王营

- Due date set to 2023-03-21

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 60 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-21

- Root cause set to 编码问题

#5 - 2023-03-22 10:18 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

3.22

验证通过

#6 - 2023-03-22 10:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
